When no wikidata text is present in read more, center the title vertically
Closed, ResolvedPublic2 Story Points

Description

In the read more cells, when the wikidata text is missing it looks top heavy. Need to center vertically

Steps to reproduce

  1. Search for "Relativity"
  2. Scroll to "Read more"

Expected results

Read more cells w/ title only have title centered vertically in the cell.

Actual results

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 17 2015, 8:56 PM
Fjalapeno updated the task description. (Show Details)Jul 24 2015, 6:01 PM
Fjalapeno set Security to None.
MBinder_WMF edited a custom field.Jul 31 2015, 7:14 PM
Mhurd claimed this task.
This comment was removed by BGerstle-WMF.
MBinder_WMF closed this task as Resolved.Oct 7 2015, 10:07 PM